{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385",
  "scrapedAt": "2025-12-17T09:05:14.675Z",
  "page": 385,
  "count": 10,
  "items": [
    {
      "date": "11 ต.ค. 2566",
      "no": "ปท 0023.3/ 3540",
      "title": "รายงานการจัดตั้งศูนย์พัฒนาเด็กเล็กมัสยิดเราะมาดุลเลาะ (200ปี) สังกัดองค์การบริหารส่วนตำบลคูบางหลวง (ประกาศมาแล้ว 797 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานการจัดตั้งศูนย์พัฒนาเด็กเล็กมัสยิดเราะมาดุลเลาะ (200ปี) สังกัดองค์การบริหารส่วนตำบลคูบางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_337896_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานการจัดตั้งศูนย์พัฒนาเด็กเล็กมัสยิดเราะมาดุลเลาะ (200ปี) สังกัดองค์การบริหารส่วนตำบลคูบางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_337896_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 385,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385"
    },
    {
      "date": "10 ต.ค. 2566",
      "no": "ปท 0023.3/ว3525",
      "title": "ขอให้เตรียมข้อมูลการบริหารจัดการทรัพยากรน้ำ ฤดูแล้ง ปี 2566/67 (ประกาศมาแล้ว 798 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอให้เตรียมข้อมูลการบริหารจัดการทรัพยากรน้ำ ฤดูแล้ง ปี 256667.pdf&filepath=dispatch_upload/backend/core_dispatch_337829_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอให้เตรียมข้อมูลการบริหารจัดการทรัพยากรน้ำ ฤดูแล้ง ปี 256667.pdf&filepath=dispatch_upload/backend/core_dispatch_337829_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 385,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385"
    },
    {
      "date": "10 ต.ค. 2566",
      "no": "ปท 0023.6/ว3520",
      "title": "กรมป้องกันและบรรเทาสาธารณภัย จัดพิมพ์แผนแม่บทความปลอดภัยทางถนน พ.ศ. 2565 - 2570 (ประกาศมาแล้ว 798 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง คู่มือจัดพิมพ์แผนแม่บท พ.ศ. 2565 - 2570.pdf&filepath=dispatch_upload/backend/core_dispatch_337803_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง คู่มือจัดพิมพ์แผนแม่บท พ.ศ. 2565 - 2570.pdf&filepath=dispatch_upload/backend/core_dispatch_337803_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 385,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385"
    },
    {
      "date": "10 ต.ค. 2566",
      "no": "ปท 0023.5/ 18534",
      "title": "ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ รายนายศศกร จันทร์ทิพย์ (ประกาศมาแล้ว 798 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายศศกร จันทร์ทิพย์ อบต.ลาดหลุมแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_337748_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ และเงินบำเหน็จดำรงชีพ นายศศกร จันทร์ทิพย์ อบต.ลาดหลุมแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_337748_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 385,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385"
    },
    {
      "date": "10 ต.ค. 2566",
      "no": "ปท 0023.6/ว3518",
      "title": "ขอเชิญประชุมเวทีนำเสนอผลการดำเนินงานการแก้ปัญหาการตายและบาดเจ็บจากอุบัติเหตุทางถนนในกลุ่มเด็กและเยาวชนด้วย TSY Program ของโรงเรียนนำร่องจังหวัดปทุมธานี (ประกาศมาแล้ว 798 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอเชิญประชุมเวทีนำเสนอผลการดำเนินงาน TSYฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_337739_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอเชิญประชุมเวทีนำเสนอผลการดำเนินงาน TSYฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_337739_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 385,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385"
    },
    {
      "date": "10 ต.ค. 2566",
      "no": "ปท 0023.6/ว3517",
      "title": "การบันทึกข้อมูลค่าใช้จ่ายในการเก็บขนและกำจัดขยะมูลฝอย (ประกาศมาแล้ว 798 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=บันทึกข้อมูลค่าใช้จ่ายในการเก็บขน.pdf&filepath=dispatch_upload/backend/core_dispatch_337732_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=บันทึกข้อมูลค่าใช้จ่ายในการเก็บขน.pdf&filepath=dispatch_upload/backend/core_dispatch_337732_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 385,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385"
    },
    {
      "date": "9 ต.ค. 2566",
      "no": "ปท 0023.6/ว3516",
      "title": "ขอประชาสัมพันธ์การเสนอชื่อเพื่อรับการพิจารณาคัดเลือกเข้ารับประทานรางวัลจากพระเจ้าวรวงศ์เธอ พระองค์เจ้าโสมสวลี กนมหมื่นสุทธนารีนาถ ในงาน \"เทียนส่องใจ\" เนื่องในวันเอดส์โลก ครั้งที่ 31 (ประกาศมาแล้ว 799 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปชส.การเสนอชื่อเพื่อขอรับการพิจารณาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_337728_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปชส.การเสนอชื่อเพื่อขอรับการพิจารณาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_337728_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 385,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385"
    },
    {
      "date": "9 ต.ค. 2566",
      "no": "ปท 0023.4/ว18516",
      "title": "โครงการให้บริการรถสุขาเคลื่อนที่ ขององค์การบริหารส่วนจังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 799 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง โครงการให้บริการรถสุขาเคลื่อนที่ ของอบจ.ปทุมธานี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_337722_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง โครงการให้บริการรถสุขาเคลื่อนที่ ของอบจ.ปทุมธานี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_337722_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 385,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385"
    },
    {
      "date": "9 ต.ค. 2566",
      "no": "ปท 0023.5/ว18404",
      "title": "ซักซ้อมแนวทางการส่งเงินสมทบกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น (ประกาศมาแล้ว 799 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3. สนง.กบท ที่ มท 0808.5 ว 40 ลว. 27 ก.ย. 66 เรื่อง ซักซ้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_337708_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3. สนง.กบท ที่ มท 0808.5 ว 40 ลว. 27 ก.ย. 66 เรื่อง ซักซ้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_337708_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 385,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385"
    },
    {
      "date": "9 ต.ค. 2566",
      "no": "ปท 0023.3/ว3512",
      "title": "การจัดทำคลิปวีดีโอการทำกิจกรรมสาธารณประโยชน์/จิตอาสา ของเด็กในศูนย์พัฒนาเด็กเล็ก สังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 799 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำคลิปวีดีโอการทำกิจกรรมสาธารณประโยชน์จิตอาสา ของเด็กในศูนย์พัฒนาเด็กเล็ก สังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_337672_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำคลิปวีดีโอการทำกิจกรรมสาธารณประโยชน์จิตอาสา ของเด็กในศูนย์พัฒนาเด็กเล็ก สังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_337672_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 385,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/385"
    }
  ]
}